package com.qmth.exam.reserve.config;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class MyBatisPlusConfig {


    @Bean
    public FillMetaObjectHandler metaObjectHandler() {
        return new FillMetaObjectHandler();
    }

}
